local fn = _gn(0x6B17C62C9635D2DC)
--- START_SCRIPT_CONVERSATION
-- @param addToBriefScreen Defaults to true
-- @param cloneConversation Defaults to false
-- @param interruptible Defaults to true
function Global.StartScriptConversation(displaySubtitles, addToBriefScreen, cloneConversation, interruptible)
	return _in2(fn, displaySubtitles, addToBriefScreen, cloneConversation, interruptible)
end
